<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<EInvoice>
    <Header>
        <EIid>25117000000083875828</EIid>
        <EInvoiceTag>SWEI1100</EInvoiceTag>
        <Version>0.32</Version>
        <InherentLabel>
            <InIssuType>
                <LabelCode>Y</LabelCode>
                <LabelName>是否蓝字发票标志</LabelName>
            </InIssuType>
            <EInvoiceType>
                <LabelCode>01</LabelCode>
                <LabelName>电子发票</LabelName>
            </EInvoiceType>
            <GeneralOrSpecialVAT>
                <LabelCode>02</LabelCode>
                <LabelName>普通发票</LabelName>
            </GeneralOrSpecialVAT>
            <TaxpayerType>
                <LabelCode>1</LabelCode>
                <LabelName>一般纳税人</LabelName>
            </TaxpayerType>
        </InherentLabel>
        <UndefinedLabel>
            <Label>
                <LabelType>发票开具方式标签</LabelType>
                <LabelCode>6</LabelCode>
                <LabelName>离线开票</LabelName>
            </Label>
            <Label>
                <LabelType>特定征税方式标签</LabelType>
                <LabelCode>01</LabelCode>
                <LabelName>不征税</LabelName>
            </Label>
            <Label>
                <LabelType>纳税人信用等级标签</LabelType>
                <LabelCode>B</LabelCode>
                <LabelName>B级</LabelName>
            </Label>
        </UndefinedLabel>
    </Header>
    <EInvoiceData>
        <SellerInformation>
            <SellerIdNum>91110000801145381H</SellerIdNum>
            <SellerName>北京市政交通一卡通支付有限公司</SellerName>
            <SellerAddr>北京市西城区金融街３３号通泰大厦Ｂ座１8层</SellerAddr>
            <SellerTelNum>010-88087755</SellerTelNum>
            <SellerBankName>中信银行北京北苑支行</SellerBankName>
            <SellerBankAccNum>7116310182600002259</SellerBankAccNum>
        </SellerInformation>
        <BuyerInformation>
            <BuyerIdNum>121100006908051713</BuyerIdNum>
            <BuyerName>北京信息科技大学</BuyerName>
        </BuyerInformation>
        <BasicInformation>
            <TotalAmWithoutTax>278.1</TotalAmWithoutTax>
            <TotalTaxAm>0</TotalTaxAm>
            <TotalTax-includedAmount>278.10</TotalTax-includedAmount>
            <TotalTax-includedAmountInChinese>贰佰柒拾捌圆壹角整</TotalTax-includedAmountInChinese>
            <Drawer>吴艳</Drawer>
            <RequestTime>2025-04-08 18:25:25</RequestTime>
        </BasicInformation>
        <IssuItemInformation>
            <ItemName>*预付卡销售*交通卡充值</ItemName>
            <SpecMod>无</SpecMod>
            <MeaUnits>无</MeaUnits>
            <Quantity>1</Quantity>
            <UnPrice>278.1</UnPrice>
            <Amount>278.10</Amount>
            <TaxRate>0</TaxRate>
            <ComTaxAm>0.00</ComTaxAm>
            <TotaltaxIncludedAmount>278.10</TotaltaxIncludedAmount>
            <TaxClassificationCode>6010000000000000000</TaxClassificationCode>
        </IssuItemInformation>
        <SpecificInformation/>
        <AdditionalInformation>
            <Remark>交易日期:2024年12月09日~2025年01月21日</Remark>
        </AdditionalInformation>
    </EInvoiceData>
    <SellerAuthentication>
        <AuthenticationMethods>01</AuthenticationMethods>
    </SellerAuthentication>
    <TaxSupervisionInfo>
        <InvoiceNumber>25117000000083875828</InvoiceNumber>
        <IssueTime>2025-04-08</IssueTime>
        <TaxBureauCode>11100000000</TaxBureauCode>
        <TaxBureauName>国家税务总局北京市税务局</TaxBureauName>
    </TaxSupervisionInfo>
    <ptbh>174ba8fa83cf8cce03bd</ptbh>
</EInvoice>
